<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:template match="/">
    <html>

      <body>
        <h2>Apoderados con mas de un estudiante</h2>

        <xsl:for-each select="logica.reportes.ReporteApoderadosMasEstudiantes/apoderadosDuplicados/entry">
          <h4>Apoderado</h4>
          <hr>
            <h5>Nombre:

              <xsl:value-of select="Apoderado/nombre"/>
            </h5>
            <h5>Rut:

              <xsl:value-of select="Apoderado/rut"/>
            </h5>
          </hr>
          <table border="1">
            <tr bgcolor="#9acd32">
              <th>Nombre</th>
              <th>Rut</th>
            </tr>
            <tr>

              <xsl:for-each select="list/Estudiante">
                <tr>
                  <td>
                    <xsl:value-of select="nombre"/>
                  </td>
                  <td>
                    <xsl:value-of select="rut"/>
                  </td>
                </tr>
              </xsl:for-each>
            </tr>
          </table>
        </xsl:for-each>
      </body>

    </html>
  </xsl:template>

</xsl:stylesheet>
